Bug 1176821 - [abrt] NMI watchdog: BUG: soft lockup - CPU#0 stuck for 22s! [kworker/0:2:2626] [nouveau]
Summary: [abrt] NMI watchdog: BUG: soft lockup - CPU#0 stuck for 22s! [kworker/0:2:262...
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-nouveau
Version: 21
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ben Skeggs
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:0e6d82f96ba90ef7ea98336291a...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-12-23 11:45 UTC by dos
Modified: 2015-12-02 16:50 UTC (History)
10 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-12-02 06:23:27 UTC
Type: ---


Attachments (Terms of Use)
File: dmesg (84.04 KB, text/plain)
2014-12-23 11:45 UTC, dos
no flags Details

Description dos 2014-12-23 11:45:13 UTC
Additional info:
reporter:       libreport-2.3.0
NMI watchdog: BUG: soft lockup - CPU#0 stuck for 22s! [kworker/0:2:2626]
Modules linked in: fuse ip6t_rpfilter ip6t_REJECT xt_conntrack cfg80211 ebtable_nat ebtable_broute bridge stp llc ebtable_filter ebtables ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw ip6table_filter ip6_tables iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw vfat fat uvcvideo videobuf2_vmalloc videobuf2_memops videobuf2_core x86_pkg_temp_thermal coretemp kvm_intel v4l2_common kvm videodev snd_usb_audio snd_usbmidi_lib snd_rawmidi joydev media snd_hda_codec_hdmi snd_hda_codec_realtek snd_hda_codec_generic snd_hda_intel snd_hda_controller snd_hda_codec crct10dif_pclmul crc32_pclmul iTCO_wdt crc32c_intel snd_hwdep iTCO_vendor_support lpc_ich mfd_core ghash_clmulni_intel
 snd_seq snd_seq_device ie31200_edac edac_core ppdev hp_wmi sparse_keymap rfkill mei_me mei parport_pc shpchp serio_raw i2c_i801 snd_pcm snd_timer snd soundcore parport tpm_infineon tpm_tis tpm hid_logitech_dj nouveau video mxm_wmi i2c_algo_bit drm_kms_helper ttm e1000e drm ptp pps_core wmi
CPU: 0 PID: 2626 Comm: kworker/0:2 Not tainted 3.17.6-300.fc21.x86_64 #1
Hardware name: Hewlett-Packard HP Z220 CMT Workstation/1790, BIOS K51 v01.54 12/21/2012
Workqueue: events nve0_fifo_recover_work [nouveau]
task: ffff880206139d70 ti: ffff8800d5c0c000 task.ti: ffff8800d5c0c000
RIP: 0010:[<ffffffffa015fe6a>]  [<ffffffffa015fe6a>] nve0_fifo_recover_work+0x8a/0x330 [nouveau]
RSP: 0018:ffff8800d5c0fde0  EFLAGS: 00000202
RAX: 00000000fffffffe RBX: ffffffff810ccc16 RCX: 0000000000000020
RDX: 0000000100000000 RSI: 0000000000000282 RDI: 0000000000000282
RBP: ffff8800d5c0fe18 R08: 0000000000000282 R09: 0000000000000018
R10: 0000000100b280fb R11: 0000000000000269 R12: 0000000000000001
R13: 0000000000000001 R14: ffff88021dc13cc0 R15: ffff88021dc13c40
FS:  0000000000000000(0000) GS:ffff88021dc00000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 00007f74997e1000 CR3: 0000000002c11000 CR4: 00000000001407f0
Stack:
 00000001d5c0fe48 ffffffff81741a24 ffff88003e533928 ffff88003e6c1f00
 ffff88021dc13440 0000000000000000 ffff88021dc17600 ffff8800d5c0fe58
 ffffffff810af89d 00ff880200000000 ffff88003e6c1f00 ffff88003e6c1f30
Call Trace:
 [<ffffffff81741a24>] ? __schedule+0x2f4/0x860
 [<ffffffff810af89d>] process_one_work+0x14d/0x400
 [<ffffffff810b022b>] worker_thread+0x6b/0x4a0
 [<ffffffff810b01c0>] ? rescuer_thread+0x2a0/0x2a0
 [<ffffffff810b530a>] kthread+0xea/0x100
 [<ffffffff810b5220>] ? kthread_create_on_node+0x1a0/0x1a0
 [<ffffffff817469bc>] ret_from_fork+0x7c/0xb0
 [<ffffffff810b5220>] ? kthread_create_on_node+0x1a0/0x1a0
Code: 00 83 e8 17 83 f8 0b 0f 87 54 02 00 00 ff 24 c5 b0 5e 1c a0 0f 1f 44 00 00 b8 02 00 00 00 0f 1f 00 09 45 cc b8 fe ff ff ff d3 c0 <48> 98 48 21 c2 f3 48 0f bc ca 48 85 d2 89 c8 75 c5 49 8b 87 28

Comment 1 dos 2014-12-23 11:45:19 UTC
Created attachment 972366 [details]
File: dmesg

Comment 2 Fedora End Of Life 2015-11-04 14:30:59 UTC
This message is a reminder that Fedora 21 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 21. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '21'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 21 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 3 Fedora End Of Life 2015-12-02 06:23:34 UTC
Fedora 21 changed to end-of-life (EOL) status on 2015-12-01. Fedora 21 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.